Subject: bug#74217: Bootstrapping Zig with no Binary Blobs

From: Efraim Flashner <[email-masked]>
Date: Mon, 11 Nov 2024 14:02:08 +0200

On Mon, Nov 11, 2024 at 07:56:30PM +0800, Hilton Chain wrote:
> Hi Efraim,
> 
> On Mon, 11 Nov 2024 19:42:25 +0800,
> Efraim Flashner wrote:
> >
> > Ok, you've convinced me.  I guess I finally need to get [email-masked]
> > building correctly on riscv64.
> >
> > Expect plenty of FIXUP and SQUASH commits in the future.
> 
> I have something to fix with a force-push on wip-zig-bootstrap, I'll reply here
> when the branch is ready to be worked on :)

No worries. I'm still getting a look around the branch. And if you
force-push then my regular push will be rejected and I can rebase
whatever I have.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted